p, .tab-content p {
    margin: 0;
    padding: 0;
}
a.adjust	{
	padding: 5px 5px 5px;
    display: block;
    font-weight: bold;
    background: #F16F21;
    color: #000;
    width: 62px;
    text-align: center;
    text-decoration: none;
}
a.adjust:hover {
    color: #FFF;
    background: #333333;
    color: #F16F21 !important;
    text-decoration: underline;
}